
Pre-Development - Bug #19750

FE - React - Email Parameter Setting - Missing Modify button 

13 February 2024 04:36 PM - Hazimi Muhammad

Status: Feedback Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Go to Email Parameter Setting page -> click search button -> select data in the table -> the modify button is gone

Expected:

Go to Email Parameter Setting page -> click search button -> select data in the table -> got modify button to modify the form

History

#1 - 14 February 2024 11:48 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 22 February 2024 09:21 AM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity - fixed FORM_MODE_VIEW validation

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/aac0fc648e2745ca443640c624ce9cd3bf81e527

#3 - 22 February 2024 09:34 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

modify button is added

Go to Email Parameter Setting page -> click search button -> select data in the table -> got modify button to modify the form
